Skip to main content
`Ctrl`+`K`

# EPSConvergedReasonViewFromOptions

Processes command line options to determine if/how the `EPS` converged reason is to be viewed.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSConvergedReasonViewFromOptions(EPS eps)

Collective

## Input Parameter

- eps - the linear eigensolver context

## See Also

EPS: Eigenvalue Problem Solver, `EPSConvergedReasonView()`

## Level

intermediate

## Location

src/eps/interface/epsview.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages